Page MenuHomePhabricator

[Dev] Rename JsonPageLoadStrategy to PageDataClient
Closed, ResolvedPublic1 Story Points

Description

This class isn't strictly a data client yet but we think that renaming it will help change the way we think about it and eventually get there.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 26 2016, 3:59 PM
Niedzielski added a subscriber: Dbrant.EditedAug 31 2016, 3:41 PM

@Dbrant, this is unpointed but I like to remove it from the sprint in light of the extra cards coming in for screenshot testing unless someone wants to work on it.

Mholloway triaged this task as Normal priority.

Change 313624 had a related patch set uploaded (by Mholloway):
Rename JsonPageLoadStrategy to PageDataClient

https://gerrit.wikimedia.org/r/313624

Change 313624 merged by jenkins-bot:
Hygiene: Rename JsonPageLoadStrategy to PageDataClient

https://gerrit.wikimedia.org/r/313624

Dbrant set the point value for this task to 1.Oct 3 2016, 5:33 PM
Dbrant moved this task from To Do to Done on the Mobile-App-Android-Sprint-92-Uranium board.
Dbrant closed this task as Resolved.Oct 11 2016, 2:12 PM